<?php
session_start();
$a=$_POST['username'];
$b=$_POST['password'];


include "connect.php";

$sql= "SELECT * FROM useri WHERE username = '$a' AND `pass` = '$b'";
//echo ;
$rez=mysqli_query($con,$sql);

if(mysqli_num_rows($rez)==1){
	$_SESSION['logat']="da";
	header("location:form_profi1.php");
}
else{
		$_SESSION['logat']="";	
	header("location:form_pass.php");
}
?>